<?php
get_header();
?>

<main>

  <section class="background-color-white category">
    <div class="content-wrap">
      <h2>
        <?php _e('Page not found', 'kit'); ?>
      </h2>
      <?php _e('Unfortunately the page you requested was not found', 'kit'); ?>.
    </div>
  </section>

</main>

<?php

  get_template_part('template-parts/sidebar');
  get_footer();
